tags_api.get_trending_tags
disabled
Defined in the steem source (52dcfabb) but not served by public nodes.
Purpose
Returns the list of trending tags.
Also see: Paginated API Methods
Parameters
PARAMETERS
json
{
"start_tag": "",
"limit": 100
}⚠ Defined in the steem source, but not enabled on public nodes.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_trending_tags",
"params": {
"start_tag": null,
"limit": 100
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_trending_tags",
"params": {
"start_tag": "steem",
"limit": 10
},
"id": 1
}'Response
RESPONSE
json
{
"tags": []
}